/* most of the codes are referenced from :
https://github.com/divanov11/crash-course-CRM/tree/Part--14-User-Registration-%26-Login-Authentication/crm1_v14_registration_login
*/

body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
}

a.one:hover {color:#f7ba5b;}

.user_card {
    width: 350px;
    margin-top: auto;
    margin-bottom: auto;
    background: #3F3F3F;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}

.form_container {
    margin-top: 20px;
}

#form-title{
    color:#F5F5F5;
    
}

.login_btn {
    width: 100%;
    background: #F5F5F5 !important;
    color: #3F3F3F !important;
}
.login_btn:focus {
    box-shadow: none !important;
    outline: 0px !important;
}
.login_container {
    padding: 0 2rem;
}
.input-group-text {
    background: #f7ba5b !important;
    color:#3F3F3F !important;
    border: 0 !important;
    border-radius: 0.25rem 0 0 0.25rem !important;
}
.input_user,
.input_pass:focus {
    box-shadow: none !important;
    outline: 0px !important;
}

#messages{
    background-color: grey;
    color: #fff;
    padding: 10px;
    margin-top: 10px;
}

.user_card {
    width: 350px;
    margin-top: auto;
    margin-bottom: auto;
    background: #3F3F3F;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;

}

.form_container {
    margin-top: 20px;
}

#form-title{
    color: #F5F5F5;
}
.login_btn {
    width: 100% !important;
    background: #F5F5F5 !important;
    color: #3F3F3F !important;
}
.login_btn:focus {
    box-shadow: none !important;
    outline: 0px !important;
}
.login_container {
    padding: 0 2rem;
}
.input-group-text {
    background: #f7ba5b !important;
    color: white !important;
    border: 0 !important;
    border-radius: 0.25rem 0 0 0.25rem !important;
}
.input_user,
.input_pass:focus {
    box-shadow: none !important;
    outline: 0px !important;
}
.white {
    color: #F5F5F5;
}